% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/norm.plot.R
\name{norm.plot-deprecated}
\alias{norm.plot-deprecated}
\title{Plot mean Cropper values and pointer years}
\usage{
norm.plot(list.name, start.yr = NULL, end.yr = NULL, 
          sd.disp = FALSE, x.tick.major = 10, x.tick.minor = 5)
}
\arguments{
\item{list.name}{a \code{list} as produced by \code{\link{pointer.norm}}}

\item{start.yr}{an \code{integer} specifying the first year to be plotted. Defaults to the first year included in the \code{out} component of the \code{list} if \code{\var{start.yr}} is \code{NULL}.}

\item{end.yr}{an \code{integer} specifying the last year to be plotted. Defaults to the last year included in the \code{out} component of the \code{list} if \code{\var{end.yr}} is \code{NULL}.}

\item{sd.disp}{a \code{logical} specifying whether error bars (stdev) should be displayed. Defaults to FALSE.}

\item{x.tick.major}{an \code{integer} controlling the major x-axis tick labels. Defaults to 10 years.}

\item{x.tick.minor}{an \code{integer} controlling the minor x-axis ticks. Defaults to 5 years.}
}
\value{
Bar plot.
}
\description{
The function creates a bar plot of mean Cropper values from a \code{list} of the type as produced by \code{\link{pointer.norm}} and highlights years identified as pointer years.
}
\details{
The function makes a plot showing mean Cropper values; pointer years are indicated with dark-gray bars. If event years were defined using \code{method.thresh "Neuwirth"} (\code{\link{pointer.norm}}), different tones of gray indicate weak, strong and extreme pointer years, based on the most common event year class. Error bars can be set.
}
\seealso{
\code{\link{pointRes-deprecated}}
}
\author{
Marieke van der Maaten-Theunissen and Ernst van der Maaten.
}
\keyword{internal}
